/* 
================================
	GENERIC 
================================ */


body {
	color:#6d6e72;
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	background-color:#fff;
	margin:0;
	padding:0;
}

p {  }
a, a:visited { text-decoration:none;outline:medium none;}
a:hover, a:active {text-decoration:underline;}
h1, h4, h5, h6 {
	font-size:12px;
	font-weight:normal;
	margin:0;
	padding:0;
}

h2 {
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding-bottom:10px;;
	color:#106dbb;
}

	
h3 {
	
	font-weight:bold;
	margin:0;
	padding:0;
	color:#6D6D6D;
}
img {
    border: 0 none;

}

/* 
================================
	CONTAINERS 
================================ */

#container {
	position:relative;
	margin:auto;
	width:980px;
	height:auto;
}
#header {
	width: 980px;
	height:80px;
	margin:0;
	padding:0;
	float:left;
}
#header_inner{
	float:left;
	width:980px;
	height:80px;
	padding:0;
	margin:0;
}
/* -----------------LOGO-------------------------*/
#l-en #box-block-block-2{
  	float: left;
    height: 80px;
    width: 706px;
	margin:0;
	padding:0;
}
#box-block-block-2{
  	float: left;
    height: 80px;
    width: 706px;
	margin:0;
	padding:0;
}
#l-en #block-block-2 {
	float: left;
    height: 80px;
	width:85px;
    margin: 0;
    padding: 0;
}
#block-block-2 a.logo {
	background:url(images/Logo.jpg) no-repeat;
	width:85px;
	height:53px;
	float:left;
	margin-top:22px;
}
/* -----------------COMPANY-------------------------*/

#box-block-block-15{
	float:left;
	width:76px;
	height:16px;
	padding:0;
	margin:0;
}
#block-block-15{
	float:left;
	padding:0;
	margin-top:64px;;
	width:76px;
	height:14px;
}
#box-block-block-18{
	float:left;
	width:71px;
	height:80px;
	padding:0;
	margin:0;
}
#block-block-18{
	float:left;
	padding-top:64px;
	margin:0;
	width:76px;
	height:14px;
}
#box-block-block-18 a, a:visited{
	font-size:12px;
	color:#0486cb;
}
#box-block-block-15 a, a:visited{
	font-size:12px;
	color:#0486cb;
}
/* -----------------OTESITES-------------------------*/
#box-block-block-16{
	width:120px;
	height:80px;
	float:left;
	padding:0;
	margin:0;
}
#block-block-16{
	float:left;
	width:120px;
	height:16px;
	margin:0;
	padding:0;
}
#block-block-16 form {
    border-left: 1px solid black;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0;
    width: auto;
}

#block-block-16 .borderleftmenu{
    display: inline;
    height: 17px;
    width: 120px;
	float:right;
	margin-top:64px;
	padding:0px 11px 0 0;
}
select{
	font-size:11px;
}

/* -----------------LANGUAGE-------------------------*/
#box-block-locale-0{
	float:left;
	height:80px;
	width:78px;
	padding:0;
	margin:0;
}
#block-locale-0{
	float:left;
	width:78px;
	height:16px;
	margin-top:64px;
	padding:0;
	}
#box-block-locale-0 ul{
	float:left;
	padding-left:10px;
	float:left;
}
#box-block-locale-0 ul li {
	float:left;
	padding:0 0 0 10px;
    list-style-type: none;
	border-left: 1px solid #333;
	height:17px;
}
#box-block-locale-0 li.el a {
 border: medium none;
    cursor: pointer;
    display: block;
	color:#0083C6;
}
#box-block-locale-0 li.en a {
	border: medium none;
    cursor: pointer;
    display: block;
	color:#0083C6;
}
#box-block-locale-0 .active {
    display: none;
}


/* -----------------SEARCH-------------------------*/
#box-block-block-14 {
	float:left;
	height:80px;
	width:180px;
	margin:0;
	padding:0;
}
#block-block-14 {
	float:left;
	height:16px;
	width:180px;
	margin-top:64px;
	padding:0;
}
#header_search content{
	display:block;
	float:left;
	width:180px;
	height:20px;
}
#block-block-14 form {
	display:block;
	
}
#searchfor{
    color: #0486CB;
    font-size: 11px;
    height: 11px;
    padding: 1px 1px 1px 3px;
    width: 145px;
	display:block;
	float:left;
}
#btn_search{
    background: #52534B url("images/btn_search1.gif") 0 0 no-repeat;
    border: 0 none;
    cursor: pointer;
	cursor: hand;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
    text-indent: -9999px;
    outline:none;
    height: 17px;
    width: 23px;
	float: left;
	padding:0;
	margin-left:4px;
}








#box-block-block-7 {
	width:980px;
	background-color:#e50a72;
}

/* -----------------BANNER-------------------------*/
#box-block-block-3{
	float:left;
}
#box-block-block-20{
	float:left;
}
#box-block-block-23{
	float:left;
}
#box-block-block-24{
	float:left;
}


.header_banner{
	background: url("images/robin.jpg") no-repeat;
	width:980px;
	height:151px;
}

.header_banner_home{
	background: url("images/robin.jpg") no-repeat;
	width:980px;
	height:151px;
}
.header_banner.but2{
	background: url(images/203.jpg) no-repeat !important;
}
.header_banner.but3{
	background: url(images/107a_a_2.jpg) no-repeat !important;
}
.header_banner.but4{
	background: url(images/001.jpg) no-repeat !important;
}
.header_banner.but4_a{
	background: url(images/003.jpg) no-repeat !important;
}
.header_banner_employees{
	background: url(images/401.jpg) no-repeat !important;
	width:980px;
	height:151px;
}
.header_banner_enviroment{
	background: url(images/ote_2.jpg) no-repeat !important;
	width:980px;
	height:151px;
}
.header_banner.but4_d{
	background: url(images/305.jpg) no-repeat !important;
}
.header_banner.but5{
	background: url(images/401a.jpg) no-repeat !important;
}
.header_banner.but6{
	background: url(images/121-a.jpg) no-repeat !important;
}



/* -----------------BANNER SEPARATOR-------------------------*/
#box-block-block-17{
	float:left;
}
#block-block-17 {
	height:2px;
	width:980px;
	padding:0;
	margin-bottom:5px;
	display:block;
}



/*================================
	MENU TOP
================================ */

#box-block-menu_block_split-1 {
	border:0;
	height:29px;
	width:980px;
	float:left;
	margin:10px 0;
}
#block-menu_block_split-1 ul{
	width:980px;
	height:29px;
	text-align:center;
	padding:0 ;
}
#block-menu_block_split-1 ul li{
	height:29px;
 	list-style: none outside none;
	display: inline;
	margin:0;
	padding:0;
}
#block-menu_block_split-1 ul li a{
	padding-top:6px;
	font: interstate;
	font-size:14px;
	font-weight:bold;
	color:#007CBC;
	height:23px;
	display:inline-block;
}
#block-menu_block_split-1 ul li a:hover{
	text-decoration:none;
}
#block-menu_block_split-1 ul li a:hover {
	color:#FFF;
}

#block-menu_block_split-1 ul li.active-trail a {
	color:#FFF;
}
#block-menu_block_split-1 ul li.first a.active {
	color:#FFF;
}

/*BUTTON 1*/
#sub_header #block-menu_block_split-1 ul li.menu-583 a {
	float:left;
	width:135px !important;
	background:url(images/button_1spr_gr.jpg) no-repeat;
	margin:0;
}
#sub_header #block-menu_block_split-1 ul li.menu-583 a.active,#sub_header #block-menu_block_split-1 ul li.menu-583 a:hover,#sub_header #block-menu_block_split-1 ul li.menu-583.active-trail a {
	background-position:0 -29px;
}
#sub_header #block-menu_block_split-1 ul li.menu-584 a {
	float:left;
	width:109px !important;
	background:url(images/button_1spr.jpg) no-repeat;
	margin:0;
}
#sub_header #block-menu_block_split-1 ul li.menu-584 a.active,#sub_header #block-menu_block_split-1 ul li.menu-584 a:hover {
	background-position:0 -29px;
}



/*BUTTON 2*/
#sub_header #block-menu_block_split-1 ul li.menu-595 a {
	float:left;
	width:188px !important;
	background:url(images/button_2spr_gr.jpg) no-repeat;
	margin:0;
}
#sub_header #block-menu_block_split-1 ul li.menu-595 a.active,#sub_header #block-menu_block_split-1 ul li.menu-595 a:hover {
	background-position:0 -29px;
}
#sub_header #block-menu_block_split-1 ul li.menu-593 a {
	float:left;
	width:176px !important;
	background:url(images/button_2spr.jpg) no-repeat;
	margin:0;
}
#sub_header #block-menu_block_split-1 ul li.menu-593 a.active,#sub_header #block-menu_block_split-1 ul li.menu-593 a:hover {
	background-position:0 -29px;
}



/*BUTTON 3*/
#sub_header #block-menu_block_split-1 ul li.menu-598 a {
	float:left;
	width:166px !important;
	background:url(images/button_3spr_gr.jpg) no-repeat;
	margin:0;
}
#sub_header #block-menu_block_split-1 ul li.menu-598 a.active,#sub_header #block-menu_block_split-1 ul li.menu-598 a:hover {
	background-position:0 -29px;
}
#sub_header #block-menu_block_split-1 ul li.menu-597 a {
	float:left;
	width:256px !important;
	background:url(images/button_3spr.jpg) no-repeat;
	margin:0;
}
#sub_header #block-menu_block_split-1 ul li.menu-597 a.active,#sub_header #block-menu_block_split-1 ul li.menu-597 a:hover {
	background-position:0 -29px;
}


/*BUTTON 4*/
#sub_header #block-menu_block_split-1 ul li.menu-495 a {
	float:left;
	width:191px !important;
	background:url(images/button_4spr_gr.jpg) no-repeat;
	margin:0;
}
#sub_header #block-menu_block_split-1 ul li.menu-495 a.active,#sub_header #block-menu_block_split-1 ul li.menu-495 a:hover {
	background-position:0 -29px;
}
#sub_header #block-menu_block_split-1 ul li.menu-442 a {
	float:left;
	width:157px !important;
	background:url(images/button_4spr.jpg) no-repeat;
	margin:0;
}
#sub_header #block-menu_block_split-1 ul li.menu-442 a.active,#sub_header #block-menu_block_split-1 ul li.menu-442 a:hover {
	background-position:0 -29px;
}



/*BUTTON 5*/
#sub_header #block-menu_block_split-1 ul li.menu-602 a {
	float:left;
	width:133px !important;
	background:url(images/button_5spr_gr.jpg) no-repeat;
	margin:0;
}
#sub_header #block-menu_block_split-1 ul li.menu-602 a.active,#sub_header #block-menu_block_split-1 ul li.menu-602 a:hover {
	background-position:0 -29px;
}
#sub_header #block-menu_block_split-1 ul li.menu-601 a {
	float:left;
	width:113px !important;
	background:url(images/button_5spr.jpg) no-repeat;
	margin:0;
}
#sub_header #block-menu_block_split-1 ul li.menu-601 a.active,#sub_header #block-menu_block_split-1 ul li.menu-601 a:hover {
	background-position:0 -29px;
}



/*BUTTON 6*/
#sub_header #block-menu_block_split-1 ul li.menu-600 a {
	float:left;
	width:167px !important;
	background:url(images/button_6spr_gr.jpg) no-repeat;
	margin:0;
}
#sub_header #block-menu_block_split-1 ul li.menu-600 a.active,#sub_header #block-menu_block_split-1 ul li.menu-600 a:hover {
	background-position:0 -29px;
}
#sub_header #block-menu_block_split-1 ul li.menu-599 a {
	float:left;
	width:169px !important;
	background:url(images/button_6spr.jpg) no-repeat;
	margin:0;
}
#sub_header #block-menu_block_split-1 ul li.menu-599 a.active,#sub_header #block-menu_block_split-1 ul li.menu-599 a:hover {
	background-position:0 -29px;
}





#sub_header #block-menu_block_split-1 ul li.active-trail a {
	background-position:0 -29px;
}





#sub_header {}

#sidebar_left {
	float:left;
	width: 215px;
	padding:5px 0 0 0;
}


/* 
================================
	MENU LEFT
================================ */



/* TITLE */

#box-block-menu_block_split-0 div.title {
	background-color:#008bce;
	width:203px;
	height:auto;
	padding:5px 5px 5px 7px;
}

#box-block-menu_block_split-0 div.title h2{
	display:inline;
	color:#fff;
	text-align: left;
	font-size:16px;
}



/* GENERIC*/
#box-block-menu_block_split-0 ul.menu a {
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#007cbc;
}
#box-block-menu_block_split-0 ul.menu a:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#007cbc;
}
#box-block-menu_block_split-0 ul.menu ul.menu a {
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#6d6e72;
}
#box-block-menu_block_split-0 ul.menu ul.menu a:hover {
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#007cbc;
	background-color:#dfe8ee;
}
#box-block-menu_block_split-0 ul.menu ul.menu a.active {
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#007cbc;
}

#box-block-menu_block_split-0 ul.menu ul.menu ul.menu a {
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight: regular;
	color:#4daad9;
}
#box-block-menu_block_split-0 ul.menu ul.menu ul.menu a:hover {
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight: regular;
	color:#007cbc;
	background-color:#dfe8ee;
}
#box-block-menu_block_split-0 ul.menu ul.menu ul.menu a.active {
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight: bold;
	color:#007cbc;
}



/* FIRST LEVEL*/
#box-block-menu_block_split-0 ul.menu {
	background:url(images/menu_left_column.png) repeat-y;
	margin:0;
	padding:0;
	background-color: #FFFFFF;
}
#box-block-menu_block_split-0 ul.menu li{
	background:url(images/menu_left_pointer.png) no-repeat 0 1px;
	padding: 0;
	margin:0;
	list-style: none outside none;
	border:0;
	color:#069;
}

#box-block-menu_block_split-0 ul.menu li a {
	background:url(images/menu_left_button_bottom.png) no-repeat bottom;
	padding: 7px 0px 7px 25px;
	display: block; 
}
#box-block-menu_block_split-0 ul.menu li a:hover{
	background:url(images/menu_left_button_bottom.png) no-repeat bottom;
	padding: 7px 0px 7px 25px;
	display: block; 
	text-decoration:none;
}
#box-block-menu_block_split-0 ul.menu li.last a {
	background:url(images/menu_left_button_last.png) no-repeat bottom;
	padding: 7px 0px 7px 25px;
	display: block; 
}
#box-block-menu_block_split-0 ul.menu li.last.expanded a {
	background:url(images/menu_left_button_bottom.png) no-repeat bottom;
	padding: 7px 0px 7px 25px;
	display: block; 
}
#box-block-menu_block_split-0 ul.menu li.last.expanded a:hover {
	background:url(images/menu_left_button_bottom.png) no-repeat bottom;
	padding: 7px 0px 7px 25px;
	display: block;
}
#box-block-menu_block_split-0 ul.menu li.last a:hover {
	background:url(images/menu_left_button_last.png) no-repeat bottom;
	padding: 7px 0px 7px 25px;
	display: block; 
	text-decoration:none;
}
#box-block-menu_block_split-0 ul.menu li.last.expanded ul.menu {
	background:url(images/menu_left_button_last.png) no-repeat bottom;
	padding-bottom:15px;
}


/* SECOND LEVEL*/

#box-block-menu_block_split-0 ul.menu ul.menu {
	width: 215px;
	padding:0;
	margin-left:0px;
}
#box-block-menu_block_split-0 ul.menu ul.menu li { 
	background-image: none;
	width: 215px;   
	float: none; 
	border:0;
}
#box-block-menu_block_split-0 ul.menu ul.menu li a { 
	background:url(images/menu_left_pointer_inner1.png) no-repeat;
	background-position: 20px 10px;
	padding-left:30px;
	margin-left:3px;
	width:179px;
}
#box-block-menu_block_split-0 ul.menu ul.menu li a:hover { 
	background:url(images/menu_left_pointer_inner1.png) no-repeat;
	background-position: 20px 10px;
	padding-left:30px;
	text-decoration:none;
}
#box-block-menu_block_split-0 ul.menu ul.menu li.expanded a {
	background:url(images/menu_left_pointer_inner2.png) no-repeat;
	background-position: 19px 10px;
	padding-left:30px;
}
#box-block-menu_block_split-0 ul.menu ul.menu li.expanded a:hover {
	background:url(images/menu_left_pointer_inner2.png) no-repeat;
	background-position: 19px 10px;
	padding-left:30px;
	text-decoration:none;
}

#box-block-menu_block_split-0 ul.menu li.last.expanded ul.menu li a {
	background:url(images/menu_left_pointer_inner1.png) no-repeat;
	background-position: 20px 10px;
	padding-left:30px;
	margin-left:3px;
	width:179px;
}
#box-block-menu_block_split-0 ul.menu li.last.expanded ul.menu li a:hover {
	background:url(images/menu_left_pointer_inner1.png) no-repeat;
	background-position: 20px 10px;
	padding-left:30px;
	text-decoration:none;
}
#box-block-menu_block_split-0 ul.menu li.last.expanded ul.menu li.active-trail a {
	background:url(images/menu_left_pointer_inner2.png) no-repeat;
	background-position: 19px 10px;
	padding-left:30px;
}
#box-block-menu_block_split-0 ul.menu li.last.expanded ul.menu li.expanded a:hover {
	background:url(images/menu_left_pointer_inner2.png) no-repeat;
	background-position: 19px 10px;
	padding-left:30px;
	text-decoration:none;
}
#box-block-menu_block_split-0 ul.menu li.last.expanded ul.menu li.last.expanded ul.menu {
	padding-bottom:0px;
}


/* THIRD LEVEL*/
#box-block-menu_block_split-0 ul.menu ul.menu ul.menu { 
	width: 209px;
	padding:0;
	margin:0;
}
#box-block-menu_block_split-0 ul.menu ul.menu ul.menu li { 
	background-image: none;
	width: 209px; 
	background-color:none;
	float: none; 
	border:0;
}
#box-block-menu_block_split-0 ul.menu ul.menu ul.menu li a {
	background:url(images/menu_left_pointer_inner1.png) no-repeat;
	background-position: 28px 10px;
	padding-left:38px;
	width:171px;
}
#box-block-menu_block_split-0 ul.menu ul.menu ul.menu li a:hover { 
	background:url(images/menu_left_pointer_inner1.png) no-repeat;
	background-position: 28px 10px;
	padding-left:38px;
	text-decoration:none;
}
#box-block-menu_block_split-0 ul.menu ul.menu ul.menu li.expanded a {
	background:url(images/menu_left_pointer_inner1.png) no-repeat;
	background-position: 28px 10px;
	padding-left:38px;
	background-color:#fff;
}
#box-block-menu_block_split-0 ul.menu li.last.expanded ul.menu ul.menu {
	background:url(images/menu_left_button_last.png) no-repeat bottom;
	
}
#box-block-menu_block_split-0 ul.menu li.last.expanded ul.menu ul.menu li a { 
	background:url(images/menu_left_pointer_inner1.png) no-repeat;
	background-position: 28px 10px;
	padding-left:38px;
	width:171px;
}
#box-block-menu_block_split-0 ul.menu li.last.expanded ul.menu ul.menu li a:hover { 
	background:url(images/menu_left_pointer_inner1.png) no-repeat;
	background-position: 28px 10px;
	padding-left:38px;
	text-decoration:none;
}
#box-block-menu_block_split-0 ul.menu li.last.expanded ul.menu li.expanded ul.menu {
	background:none;
}
#box-block-menu_block_split-0  ul.menu ul.menu li.last.expanded ul.menu {
	background:none;
}
#box-block-menu_block_split-0  ul.menu ul.menu li.last.expanded ul.menu li{
	background-image: none;
	width: 209px; 
	background-color:none;
	float: none; 
	border:0;
}
#box-block-menu_block_split-0  ul.menu ul.menu li.last.expanded ul.menu li a {
	background:url(images/menu_left_pointer_inner1.png) no-repeat;
	background-position: 28px 10px;
	padding-left:38px;
	width:171px;
}
#box-block-menu_block_split-0  ul.menu ul.menu li.last.expanded ul.menu li a:hover {
	background:url(images/menu_left_pointer_inner1.png) no-repeat;
	background-position: 28px 10px;
	padding-left:38px;
	text-decoration:none;
}

/* FOURTH LEVEL*/

#box-block-menu_block_split-0 ul.menu ul.menu ul.menu ul.menu {
	width: 209px;
	padding:0;
	margin:0;
}
#box-block-menu_block_split-0 ul.menu ul.menu ul.menu ul.menu li { 
	background-image: none;
	width: 209px; 
	background-color:none; 
	float: none; 
	border:0;
}
#box-block-menu_block_split-0 ul.menu li.expanded ul.menu li.expanded ul.menu li.expanded ul.menu a { 
	background:none;
	padding-left:46px;
	font-size:11px;
	font-weight:normal;
	color:#4fa9db;
	width:163px;
}
#box-block-menu_block_split-0 ul.menu ul.menu ul.menu ul.menu li a:hover { 
	padding-left:46px;
	font-size:11px;
	font-weight:normal;
	color:#0073aa;
	background-color:#dfe8ee;
	text-decoration:none;
}
#box-block-menu_block_split-0 ul.menu li.expanded ul.menu li.expanded ul.menu li.expanded ul.menu li.active-trail a { 
	font-weight:bold;
	background-color:#dfe8ee;
}
#box-block-menu_block_split-0 ul.menu li.expanded ul.menu li.expanded ul.menu li.expanded ul.menu li.active-trail a:hover {
	background:none;
	padding-left:46px;
	font-size:11px;
	font-weight:bold;
	color:#0073aa;
	background-color:#dfe8ee;
	text-decoration:none;
}
#box-block-menu_block_split-0 ul.menu li.expanded ul.menu li.expanded ul.menu li.expanded ul.menu  { 
	background:none;
}

#box-block-menu_block_split-0 ul.menu li.expanded ul.menu li.expanded ul.menu li.expanded ul.menu li a:hover {
	background:none;
	padding-left:46px;
	font-size:11px;
	font-weight:normal;
	color:#0073aa;
	background-color:#dfe8ee;
	text-decoration:none;
}
#box-block-menu_block_split-0 ul.menu ul.menu ul.menu ul.menu li.active-trail a {
		background-color:#dfe8ee;
}


box-block-block-11{
	float:left;
}



#sidebar_left_inner { }


#maincontent {
	padding: 12px 10px 12px 10px;
	float:left;
	width: 545px;  
}

h2{ 
	display:none;
}
#content h2.with-tabs{ display:none;}


#content h2.maintitle{
	font-size:14px;
	display: block;
	padding-bottom:15px;
	max-width:490px;
}
img.mainimage {
	padding-right:10px;
	display:block;
	float:left;
	width:112px;
}
#content a {
	font-family:Verdana, Geneva, sans-serif;
	font-style:normal;
	color:#0087cd;
}
#content a:hover {
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
	font-style:normal;
	color:#0087cd;
}




/* BREADCRUMP*/

#breadcrumb{
	background:url(images/menu_left_pointer.png) no-repeat left top;
	color:#106dbb;
	font-size:11px;
	font-family: Verdana, Geneva, sans-serif;
	padding-bottom:10px;
	padding-left:26px;
	padding-top:6px;
}

#breadcrumb a{
	font-size:11px;
	outline: medium none;
    text-decoration: none;
	color:#545454;
}
#node134 #breadcrumb{
	display:none;
}


#content_top {
}




/*----------------  CONTENT ----------------- */
#content {
	border:0;
}
#content .links{
	display:none;
}
#content  img{
	margin-bottom:15px;
}
#content  img.imagefield{
	float:left;
	padding:0 20px 0 0;
	border:0;
	}
#content p{
	
	margin:0 0 12px 0;
}
#content p.comment_txt{
	font-size:10px;
	font-style:italic;
}
#content h2{
	font-weight:bold;
	margin:0;
	color:#106dbb;
}
#content h3,h4,h5,h6,h7{
	font-weight:bold;
	margin:0;
	color:#106dbb;
	padding-top:5px;
	padding-bottom:5px;
}
#content ul{
	margin:0;
}
#content li{
	padding-bottom:10px;
}
/* ----------------- TABLES -----------------------  */
#content table{
	margin-bottom:20px;
	width:545;
}
#content table tr.odd{
	background-color: #e5e5e5;
}
#content table tr.even{
	background-color: #f2f1f1;
}
#content table tr td{
	border: 1px solid #fff;
	padding:5px;
	color:#6a6a6a;
	vertical-align: top;
	text-align: center;
	width:545px;
}
#content table tr td.heading-top{
	background-color:#008bce;
	color:#FFF;
	font-weight:bold;
	border-bottom:5px solid #fff;
	text-align:center;
}
#content table tr td.heading-top a{
	color:#FFF;
}
#content table tr td.heading-top a:fover{
	color:#FFF;
}
#content table.text_left tr td.heading-top a{
	color:#FFF;
}
#content table.text_left tr td.heading-top a:fover{
	color:#FFF;
}
#content table tr td.heading-left{
	background-color:#008bce;
	color:#FFF;
	font-weight: normal;
	vertical-align:middle;
	text-align:left;
}
#content table tr td.heading-left a{
	color:#FFF;
}
#content table.text_left tr td.heading-top{
	background-color:#008bce;
	color:#FFF;
	font-weight:bold;
	border-bottom:5px solid #fff;
	text-align:center;
}
#content table.text_left tr td.heading-left{
	background-color:#008bce;
	color:#FFF;
	font-weight: normal;
	vertical-align:middle;
	text-align:left;
}
#content table ul{
	padding-left:15px;
}
#content table ul ul{
	padding-left:15px;
}

#content table.text_left tr td{
	text-align:left;
}
#content table img{
	float:right;
}
#content table.text_left tr td.center_txt{
	text-align:center;
}
#content table tr td.center_txt{
	text-align:center;
}




#node340 h2.maintitle {
	background: url("../../../default/files/NEO.png") no-repeat right;
}
#node184 h2.maintitle {
	background: url("../../../default/files/NEW.png") no-repeat right;
}
.new{
	padding-right:28px;
	background:url("../../../default/files/NEO.png") no-repeat scroll right top transparent;
}
.new_EN{
	padding-right:28px;
	background:url("../../../default/files/NEW.png") no-repeat scroll right top transparent;
}
#block-text_resize-0 {
	float:right;
	width:44px;
}


#text_resize_decrease{
	background: url(images/aSmall.gif) no-repeat 0 0;
	display: block;
	float: left;
	width: 22px;
	height: 9px;
	margin:0px;
	outline: none;
	text-indent: -9000px;
	cursor: pointer;
}


#text_resize_increase {
  background: url(images/aBig.gif) no-repeat 0 0;
  display: block;
  float: right;
  width: 22px;
  height: 9px;
  margin:0px;
  outline: none;
  text-indent: -9000px;
  cursor: pointer;
}

#block-block-13{
	position:absolute;
	margin-left:498px;
	margin-top:30px;
}


#block-block-19{
	position:absolute;
	margin-left:498px;
	margin-top:30px;
}	
	
#print-mail{
	float:right;
	margin-top:70px;
}

#sidebar_right {
	float:left;
	width: 194px; 
}
#block-block-8 {
	padding: 5px 0 5px 0;
}

#block-block-9 {
	padding: 0 0 5px 0;
}
#block-block-10 {
	padding: 0 0 5px 0;
}


#sidebar_right_inner { }
#content_bottom { }
#pre_footer {
	clear:both;
}

/* HOMEPAGE*/

#node362 h2.maintitle {
	display:none;
}
#node363 h2.maintitle {
	display:none;
}

/* 
================================
	       FOOTER
================================ */

#footer { 
	clear:both;
	width: 980px;
}

#box-block-menu-menu-ote-menu-bottom {
	width:910px;
	float: left;
}
#block-menu-menu-ote-menu-bottom{
	background:url(images/footer.png) no-repeat;
	height:70px;
	width:980px;
	float:left;
	padding:0;
	margin:0;
}	
#block-menu-menu-ote-menu-bottom ul {
	width:980px;
	display:block;
	text-align:center;
	margin-top:18px;
	padding:0;
}
#block-menu-menu-ote-menu-bottom ul li{
    display:inline;
    height: 27px;
    list-style: none outside none;
    margin:0;
	padding: 0 6px 0 6px;
	border-right: 1px solid #a3a3a3;
}

#block-menu-menu-ote-menu-bottom ul li a{
	font-size:11px;
	font-weight: normal;
	color:#6e6e6e;
}

#box-block-block-5 {
	padding: 0;
	width:70px;
	float:left;
}

#block-menu-menu-ote-menu-bottom ul li.last{
	border-right-width:0px;
}



#node111 #breadcrumb{
	display:none;
}
#node112 h2.maintitle{
	width:100%;
	padding-bottom:15px;
	}
#node112 #box-block-block-13 {
	float:right;
	padding-right:47px;
}
#node112 #block-block-13 {
    margin-left: 0;
    margin-top: 30px;
    position: absolute;
}
#node112 #sidebar_right{
	display:none;
}
#node112 #maincontent{
	width:960px;
}
#node125 #maincontent{
	width:760px;
}
#node365 #maincontent{
	width:760px;
}


/*  Terms of Use  */
#node126 #sidebar_right{
	display:none;
}
#node126 #maincontent{
	width:960px;
}
#node126 #box-block-block-19 {
	float:right;
	padding-right:47px;
}
#node126 #block-block-19 {
    margin-left: 0;
    margin-top: 30px;
    position: absolute;
	right:0;
}
#node366 #sidebar_right{
	display:none;
}
#node366 #maincontent{
	width:960px;
}
#node366 #box-block-block-13 {
	float:right;
	padding-right:47px;
}
#node366 #block-block-13 {
    margin-left: 0;
    margin-top: 30px;
    position: absolute;
}

#node366 #box-block-block-13 {
	float:right;
	padding-right:47px;
}

/*  Terms of Use END  */
#node365 #block-block-13 {
	margin-left:713px;
}
#node125 #block-block-19 {
	margin-left:723px;
}
#content .nodeteaser{
	float:left;
	height:auto;
	padding-bottom:20px;
}

#content .nodeteaser .links{

}
#content .nodeteaser .title{
	display:none;
}
#content .nodeteaser li{
    background-image: url("images/btn_see_more.png");
    background-position: right center;
    background-repeat: no-repeat;
	padding-right:15px;
	padding-left:0;
}
a.foter_logo{
	position:absolute;
	display:block;
	border:0;
	width:70px;
	height:60px;
	right:0;
}
#blank{
	width:215px;
	height:50px;
}


/*popup*/

#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}


#facebox .popup{
  position:relative;
  border:3px solid rgba(0,0,0,0);
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  -webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
  -moz-box-shadow:0 0 18px rgba(0,0,0,0.4);
  box-shadow:0 0 18px rgba(0,0,0,0.4);
}

#facebox .content {
  display:table;
  width: 370px;
  padding: 10px;
  background: #fff;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}

#facebox .content > p:first-child{
  margin-top:0;
}
#facebox .content > p:last-child{
  margin-bottom:0;
}

#facebox .close{
  position:absolute;
  top:5px;
  right:5px;
  padding:2px;
  background:#fff;
}
#facebox .close img{
  opacity:0.3;
}
#facebox .close:hover img{
  opacity:1.0;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

sub{
	   font-size: 9px;
    line-height: 8px;
}